/* タイプ別ページ共通 */

body {
  color: #444444;
}

/* 車種名ヘディング */
.p-main-title {
  padding-bottom: 35px;
}

@media screen and (max-width: 768px) {
  .p-main-title {
    padding-bottom: 30px;
  }
}

main {
  overflow: visible;
}

.js-animation {
  opacity: 0;
}

/* ===========================================
 * main visual
 * ======================================== */

.p-mainvisual {
  height: calc(7 * 100vh);
  position: relative;
  background-color: #ebebeb;
}

.p-mainvisual__inner {
  position: sticky;
  top: 48px;
  width: 100%;
  height: calc(100vh - 106px);
  overflow: hidden;
}

.p-mainvisual__slide {
  position: absolute;
  inset: 0;
  overflow: hidden;
}

.p-mainvisual__slide .title {
  font-size: 24px;
  line-height: calc(40 / 24);
  font-family: var(--font-bold);
}
.p-mainvisual__main-title {
  position: absolute;
  left: calc(64 / 1440 * 100vw);
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: #fff;
  font-size: 24px;
  line-height: calc(40 / 24);
  font-family: var(--font-bold);
  z-index: 3;
  opacity: 0;
  transition: opacity 0.4s ease;
  pointer-events: none;
}

.p-mainvisual__float-text {
  position: absolute;
  font-size: 14px;
  line-height: calc(30 / 14);
  opacity: 0;
  transition: opacity 0.2s ease;
  pointer-events: none;
  color: #fff;
}

.p-mainvisual__slide__inner {
  position: relative;
  width: 100%;
  height: 100%;
}

.p-mainvisual__slide:nth-child(1) {
  z-index: 1;
}
.p-mainvisual__slide:nth-child(2) {
  z-index: 2;
}
.p-mainvisual__slide:nth-child(3) {
  z-index: 3;
}
.p-mainvisual__slide:nth-child(4) {
  z-index: 4;
}
.p-mainvisual__slide:nth-child(5) {
  z-index: 5;
}
.p-mainvisual__slide:nth-child(6) {
  z-index: 6;
}
.p-mainvisual__slide:nth-child(7) {
  z-index: 7;
}
.p-mainvisual__slide:nth-child(8) {
  z-index: 8;
}

/* 1枚目以外は初期状態で隠す */
.p-mainvisual__slide:not(:first-child) {
  clip-path: inset(100% 0 0 0);
}

.p-mainvisual__slide img {
  width: 100%;
  height: 110%; /* ← PARALLAX_AMOUNT分だけ大きくする（10%なら110%） */
  object-fit: cover;
  display: block;
}

.p-mainvisual__slide p {
  position: absolute;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .p-mainvisual__inner {
    position: static !important;
    top: 55px;
    height: calc(60vh - 106px);
  }

  .p-mainvisual__inner .title {
    position: absolute;
    font-size: 14px;
    line-height: calc(20 / 14);
    color: #fff;
    font-family: var(--font-bold);
  }

  .p-mainvisual__inner .item {
    position: relative;
    width: 100%;
    height: 100%;
  }

  .p-mainvisual__float-text {
    /* fixedで画面に固定 */
    position: fixed;
    opacity: 0;
    transition: opacity 0.4s ease;
    pointer-events: none;
    color: #fff;
    font-size: 12px;
    line-height: calc(20 / 12);
  }

  .p-mainvisual__float-text.is-visible {
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
  /* sectionの高さをautoに（7*100vhをやめる） */
  .p-mainvisual {
    height: auto;
  }

  /* stickyを解除、通常フローに戻す */
  .p-mainvisual__inner {
    position: relative;
    top: 0;
    height: auto;
    overflow: visible;
  }

  .item .img {
    width: 100%;
  }
}

.img-caution {
  position: relative;
  background-color: #ebebeb;
  z-index:20;
}

.img-caution p {
  padding: 0 20px 0;
  font-size: 14px;
  text-align: right;
}

@media screen and (max-width: 768px) {
  .img-caution p {
    padding-top:4px;
    font-size:12px;
  }
}

/* ===========================================
 * インテリア
 * ======================================== */

.p-equipments__block {
  position: relative;
  padding: 85px 0;
  background-color: #ebebeb;
  overflow-x: hidden;
  z-index: 20;
}

.p-equipments__head {
  padding-left: calc(232 / 1440 * 100vw);
}
.p-equipments__head h3 {
  font-size: 34px;
  line-height: 1;
  color: #6d6d6d;
}

.p-equipments__head h3 span {
  display: block;
  margin-top: 14px;
  font-size: 20px;
}

.p-equipments__wrapper {
  padding: 160px 0 174px;
}

.p-equipments__block--exteior {
  margin-bottom: 315px;
}

.p-equipments__block--exterior {
  margin-bottom: 314px;
}

.p-equipments__image--main {
  max-width: 1240px;
  margin: 0 auto 155px;
  padding: 0 20px;
}

.p-equipments__image--main img {
  width: 100%;
}

.p-equipments__slider {
  position: relative;
}

.p-equipments__slider--block-heading {
  position: absolute;
  top: 14%;
  left: calc(232 / 1440 * 100vw);
  z-index: 10;
  width: fit-content;
}

.p-equipments__slider--heading p {
  font-size: 16px;
  line-height: calc(24 / 16);
  color: #6d6d6d;
}

.p-equipments__slider--text {
  font-size: clamp(11px,1.11111111111vw,16px);
  line-height: calc(24 / 16);
  color: #6d6d6d;
}

.p-equipments__slider--slider {
  margin-top: 95px;
  padding-top: 0px;
  padding-left: calc(476 / 1440 * 100vw);
  padding-right: calc(80 / 1440 * 100vw);
}

.p-equipments .swiper-controls {
  justify-content: flex-start;
}

.p-equipments__image--slider {
  margin-bottom: 15px;
}

.p-equipments__slider--slider .swiper {
  padding-right: clamp(60px, 5.555555555555555vw, 80px);
}

.p-equipments__slider--slider .swiper-wrapper {
  align-items: stretch;
}

.p-equipments__slider--slider .swiper-slide {
  height: auto;
}

.swiper-slide:not(:last-child) .p-equipments__image--slider::after {
  content: "";
  position: absolute;
  right: -60px;
  top: 36%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 32px solid transparent;
  border-bottom: 32px solid transparent;
  border-left: 30px solid #7d7d7d;
  z-index: 10;
}

.p-equipments__image--slider img {
  max-width: 100%;
  border-radius: 8px;
}

.p-equipments__title--slider {
  font-size: 16px;
  line-height: calc(20 / 16);
}

.p-equipments__title--slider {
  font-size: clamp(13px,1.11111111111vw,16px);
  font-family: var(--font-bold);
  line-height: calc(24 / 16);
  color: #666;
}

@media screen and (max-width: 940px) {
  .p-equipments__head {
    padding-left: calc(100 / 1440 * 100vw);
  }
  .p-equipments__slider--block-heading {
    left: calc(100 / 1440 * 100vw);
  }
  .p-equipments__slider--slider .swiper {
    padding-right: clamp(70px, 5.555555555555555vw, 80px);
}
  .p-equipments__slider--text {
    font-size:13px;
  }
}

@media screen and (max-width: 768px) {
  .p-equipments__block {
    padding: 60px 0;
  }
  .p-equipments__head {
    padding: 0 20px;
  }
  .p-equipments__head h3 {
    font-size: 24px;
  }
  .p-equipments__head h3 span {
    font-size: 18px;
    margin-top: 10px;
  }
  .p-equipments__slider--block-heading {
    padding: 0 20px;
  }
  .p-equipments__wrapper {
    padding-top: 60px;
    padding-bottom: 120px;
  }

  .p-equipments__image--main {
    width: 100%;
    display: block;
    transform: scale(1.1);
    transform-origin: center;
    margin: 0 0 40px 0;
  }

  .p-equipments__slider--block-heading {
    width: auto;
    margin-top: 20px;
    padding: 0 20px;
    position: static !important;
  }

  .p-equipments__slider--inner-heading {
    margin-left: 0;
    margin-right: auto;
  }

  .p-equipments__slider--text {
    font-size: 14px;
    line-height: calc(24 / 14);
  }

  .p-equipments__slider--heading p {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: calc(37 / 14);
  }

  .p-equipments__slider--heading img {
    width: 80%;
    margin-top: 25px;
    margin-bottom: 20px;
  }

  .p-equipments__slider--slider .swiper {
    padding-right: 0;
  }

  .p-equipments__slider--slider .swiper-controls {
    margin-top: 20px;
    margin-right: 0;
  }

  .p-equipments__slider--slider {
    margin-top: 35px;
    padding: 0 20px !important;
  }

  .p-equipments__title--slider {
    font-size: 14px;
  }

  .p-equipments .swiper-controls {
    justify-content: center;
  }

  .p-equipments__block--exteior {
    margin-bottom: 130px;
  }
}

/* 標準装備 */
.p-default-equipments__wrapper {
  max-width: 1020px;
  margin: 0 auto;
  padding: 100px 20px 140px;
}

.p-default-equipments__heading {
  margin: 0px 0px 15px 5px;
  font-size: 16px;
  line-height: calc(24 / 16);
  font-weight: normal;
  font-family: var(--font-regular);
}

.p-default-equipments__list li {
  margin-bottom: 0;
  font-size: 16px;
  line-height: calc(24 / 16);
}

.p-default-equipments__list .caution {
  max-width: 740px;
  margin-bottom: 0;
  font-size: 16px;
  text-align: right;
}

@media screen and (max-width: 768px) {
  .p-default-equipments__wrapper {
    padding-bottom: 70px;
  }
}

/* ボディカラー・インテリカラー・タイプ価格 共通 */
.p-bodycolor__heading,
.p-interiorcolor__heading,
.p-price__heading {
  margin-bottom: 55px;
  font-size: 26px;
  line-height: calc(37 / 26);
  text-align: center;
  font-weight: normal;
  font-family: var(--font-bold);
}

.p-bodycolor__heading::after,
.p-interiorcolor__heading::after,
.p-price__heading::after {
  content: "";
  width: 26px;
  height: 2px;
  margin: 34px auto 0;
  background-color: #000000;
  display: block;
}

@media screen and (max-width: 768px) {
  .p-bodycolor__heading,
  .p-interiorcolor__heading,
  .p-price__heading {
    margin-bottom: 35px;
    font-size: 18px;
    line-height: calc(28 / 18);
  }

  .p-bodycolor__heading::after,
  .p-interiorcolor__heading::after,
  .p-price__heading::after {
    content: "";
    width: 20px;
    height: 2px;
    margin: 20px auto 0;
    background-color: #000000;
    display: block;
  }
}

/* ボディカラー */
.p-bodycolor__wrapper {
  max-width: 1020px;
  margin: 0 auto 120px;
  padding: 0 20px;
}

.p-bodycolor__image {
  max-width: 640px;
  margin: 0 auto 30px;
}

.p-bodycolor__image .c-image img {
  display: block;
  margin: 0 auto;
}

.p-bodycolor__caption {
  margin-top: 10px;
  font-size: 12px;
  font-family: var(--font-light);
  text-align: right;
}

.p-bodycolor__caption-left {
  margin-top: 10px;
  font-size: 12px;
  font-family: var(--font-light);
  text-align: left;
}

.p-bodycolor__item--description {
  margin-bottom: 22px;
  display: none;
  flex-direction: column;
  align-items: center;
}

.p-bodycolor__item--description.is-active {
  display: flex;
}

.p-bodycolor__name {
  font-size: 22px;
  margin-bottom: 18px;
}

.p-bodycolor__text {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: calc(30 / 16);
}

.p-bodycolor__caption--type {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: calc(30 / 16);
}

.p-bodycolor__caption--description {
  margin-bottom: 10px;
  font-size: 12px;
  font-family: var(--font-light);
}

.p-bodycolor__caution--discon {
  font-size: 12px;
  font-family: var(--font-light);
  color: #ff0000;
}

.p-bodycolor__chips {
  justify-content: center;
}

/* インテリアカラー */
.p-interiorcolor {
  margin-bottom: 100px;
  overflow-x: hidden;
}

.p-interiorcolor__name {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: calc(24 / 16);
  text-align: center;
  display: none;
}

.p-interiorcolor__name.is-active {
  display: block;
}

.p-interiorcolor__captions {
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 20px;
}

.p-interiorcolor .swiper-controls {
  margin-bottom: 20px;
}

.p-interiorcolor__chips-stack {
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  .p-interiorcolor {
    margin-bottom: 60px;
  }

  .p-bodycolor__name {
    font-size: 17px;
    line-height: calc(22 / 17);
  }

  .p-bodycolor__text {
    font-size: 13px;
    line-height: calc(23 / 13);
  }

  .p-bodycolor__caption--type {
    font-size: 13px;
    line-height: calc(23 / 13);
  }
}

/* タイプ・価格（既存引用） */
@media (min-width: 769px) {
  .p-price {
    margin-bottom: 75px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .p-price__wrapper {
    max-width: 980px;
    margin: 0 auto;
  }

  .p-price .box01 {
    margin-bottom: 100px;
  }

  .p-price .box01 .img_slider.col01 {
    margin-bottom: 30px;
    padding: 0;
    margin-left: -8px;
    width: calc(100% + 8px) !important;
  }

  .p-price .box01 .img_slider.col01 .slider_inner {
    width: calc(50% - 8px);
    margin-left: 8px;
  }

  .p-price .box01 .img_slider.col01.ptn01 .slider_inner img {
    width: 96%;
    max-width: 396px;
    margin: 0 auto;
  }

  .p-price .box02 {
    margin-bottom: 57px;
  }

  .p-price .box02 h4 {
    font-size: 16px;

    line-height: 24px;
    margin-bottom: 15px;
  }

  .p-price .img_slider.col04 {
    padding: 0;
    margin-left: -20px;
    width: calc(100% + 20px) !important;
  }

  .p-price .img_slider.col04 .slider_inner {
    width: calc(25% - 20px);
    margin-left: 20px;
  }

  .p-price .img_slider.col04 .slider_inner .title {
    padding: 0;
    margin-top: 12.2px;
    font-size: 15px;

    line-height: 24px;
  }

  .p-price .img_slider.col04 .slider_inner .title.en {
  }

  .p-price .img_slider.col04 .slider_inner .title .en {
    font-weight: 400;
  }

  .p-price .img_slider.col04 .slider_inner .title span.ja_mini {
    font-size: 13px;
    display: block;
  }

  .p-price .box04 {
    padding: 40px 48px 42px;
    background: #f7f5f4;
  }

  .p-price .price-caution {
    margin-bottom: 50px;
  }

  .p-price .box04 .title {
    font-size: 22px;

    line-height: 30px;
    margin-bottom: 23px;
  }

  .p-price .box04 .title .en {
    font-family: var(--font-bold);
  }

  .p-price .box04 .text {
    font-size: 15px;
    line-height: 24px;
    border-bottom: 1px solid #252525;
    padding-bottom: 14px;
    margin-bottom: 23px;
  }

  .p-price .box04 .text .small {
    font-size: 12px;
  }

  .p-price .box04 .text span sup {
    font-size: 9px;
    display: inline-block;
    transform: scale(0.9);
  }

  .p-price .box04 .cnt_g {
    display: flex;
    justify-content: space-between;
  }

  .p-price .box04 .cnt_g .cnt_price {
    display: flex;
    width: 43.439%;
  }
  .p-price .box04 .cnt_g .cnt_price:last-child {
    width: 45.6%;
  }
  .p-price .box04 .cnt_g .cnt_price .type {
    padding-top: 15px;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-right: 15px;
  }

  .p-price .box04 .cnt_g .cnt_price:first-child .type {
    margin-right: 15px;
  }
  .p-price .box04 .cnt_g .cnt_price .price {
    font-size: 43px;

    line-height: 1;
  }

  .p-price .box04 .cnt_g .cnt_price .price .en {
    font-family: var(--font-bold);
  }

  .p-price .box04 .cnt_g .cnt_price .price .yen {
    font-size: 16px;
    margin-left: 4px;
    line-height: 24px;
  }

  .p-price .box04 .cnt_g .cnt_price .without_tax {
    display: block;
    font-size: 14px;
    line-height: 24px;
    margin-top: 3px;
  }

  .p-price .box04 .cnt_g .cnt_price .without_tax .en {
    font-weight: 400;
  }

  .p-price .box04 .cnt_g .cnt_price .cnt_img {
    width: 70px;
    margin: 6px 0 0 auto;
  }
  .p-price .box04 .cnt_g .cnt_price .ast {
    margin-top: 8px;
    margin-left: 5px;
    font-size: 22px;
    color: var(--color-green);
  }

  .p-price .c-button-favorite-round {
    width: 124px;
    margin: 30px auto 0;
  }
}

.p-price .box04 .cnt_g .cnt_price .cnt_img img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .p-price {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 60px;
  }

  .p-price .box01 {
    margin-bottom: 62.5px;
  }

  .p-price .box01 .img_slider.col01 {
    margin-bottom: 45px;
    padding: 0;
    width: 100% !important;
  }

  .p-price .box01 .img_slider.col01 .slider_inner {
    padding: 0;
  }

  .p-price .box01 .img_slider.col01.ptn01 .slider_inner img {
    width: 86.207%;
    margin: 0 auto;
  }

  .p-price .box01 .img_slider .arrow_prev {
    margin: 0 0 6px -35px;
  }

  .p-price .box01 .img_slider .arrow_next {
    margin: 0 -35px 6px 0;
  }

  .p-price .box02 {
    margin-bottom: 45px;
  }

  .p-price .box02 h4 {
    font-size: 14px;
    font-family: var(--font-bold);
    line-height: 20px;
    margin-bottom: 12.75px;
  }

  .p-price .img_slider.col04 {
    padding: 0;
    margin-left: -15px;
    width: calc(100% + 15px) !important;
  }

  .p-price .img_slider.col04 .slider-track {
    margin-bottom: 0;
  }

  .p-price .img_slider.col04 .slider_inner {
    width: calc(25% - 15px);
    margin-left: 15px;
    margin-bottom: 0;
    padding: 0;
  }

  .p-price .img_slider.col04 .slider_inner .title {
    padding: 0;
    margin: 7.5px 0 0;
    font-size: 13px;

    line-height: 16.25px;
  }

  .p-price .img_slider.col04 .slider_inner .title.en {
    font-family: "Montserrat";
  }

  .p-price .img_slider.col04 .slider_inner .title .en {
    font-weight: 400;
  }

  .p-price .img_slider.col04 .slider_inner .title span.ja_mini {
    font-size: 10px;
    display: block;
  }

  .p-price .box04 {
    padding: 27.5px 20px;
    background: #f7f5f4;
  }

  .p-price .box04 .title {
    font-size: 17px;

    line-height: 25px;
    margin-bottom: 13px;
  }

  .p-price .box04 .title .en {
    font-family: var(--font-bold);
  }

  .p-price .box04 .text {
    font-size: 13px;

    line-height: 18.75px;
    border-bottom: 1px solid #252525;
    padding-bottom: 8.5px;
    margin-bottom: 19px;
  }

  .p-price .box04 .text span {
    font-size: 11px;
  }

  .p-price .box04 .text .en {
    font-weight: 400;
    font-family: "Montserrat";
  }

  .p-price .box04 .text span sup {
    font-size: 9px;
    vertical-align: top;
    display: inline-block;
    transform: scale(0.9);
  }

  @media screen and (max-width: 768px) {
    .p-price .box04 .text span sup {
      top: 0.5em;
    }
  }

  .p-price .box04 .cnt_g {
    display: block;
  }

  .p-price .box04 .cnt_g .cnt_price {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }

  .p-price .box04 .cnt_g .cnt_price:first-child {
    margin-bottom: 24px;
  }

  .p-price .box04 .cnt_g .cnt_price .type {
    width: 100%;
    padding-top: 0;
    font-size: 11px;
    font-weight: 400;
    line-height: 15.75px;
    margin-right: 0;
    font-weight: 400;
  }

  .p-price .box04 .cnt_g .cnt_price .price {
    font-size: 31px;
    font-family: var(--font-bold);
    line-height: 1;
  }

  .p-price .box04 .cnt_g .cnt_price .price .en {
    font-family: var(--font-bold);
  }

  .p-price .box04 .cnt_g .cnt_price .price .yen {
    font-size: 14px;
    margin-left: 2px;
    line-height: 16.25px;
  }

  .p-price .box04 .cnt_g .cnt_price:nth-child(2) .price .yen {
    margin-left: 6px;
  }

  .p-price .box04 .cnt_g .cnt_price .without_tax {
    display: block;
    font-size: 11px;
    font-family: var(--font-light);
    line-height: 15.5px;
    margin-top: 3.5px;
  }

  .p-price .box04 .cnt_g .cnt_price .without_tax .en {
    font-weight: 400;
  }

  .p-price .box04 .cnt_g .cnt_price .cnt_img {
    width: 50px;
    margin: 0 0 0 33px;
    display: flex;
  }

  .p-price .box04 .cnt_g .cnt_price:nth-child(2) .cnt_img {
    margin: 0 0 0 28px;
  }
  .p-price .box04 .cnt_g .cnt_price .ast {
    margin-left: 3px;
    font-size: 22px;
    color: var(--color-green);
    vertical-align: top;
  }

  .p-price .c-button-favorite-round {
    width: 124px;
    margin: 25px auto 0;
  }
}

/* セルフ見積もり＆タイプを比較する */
.p-estimate .c-car-card__button {
  width: 340px;
  margin: 0 auto 10px;
}

.p-estimate .c-car-card__button:last-child {
  margin-bottom: 0;
}

.p-estimate .c-car-card__button:last-child a {
  width: 100%;
}

@media screen and (max-width: 768px) {
}

/* 個性豊かなタイプバリエーション */
.p-variation__heading {
  margin-bottom: 40px;
  font-size: 38px;
  font-weight: normal;
  font-family: var(--font-bold);
  text-align: center;
}

.p-variation__name {
  margin-top: 2px;
}

@media screen and (max-width: 768px) {
  .p-variation__heading {
    margin-bottom: 20px;
    font-size: 30px;
  }
}

/* コーション */
.section_caution {
  margin: 60px auto 65px;
}

.section_caution .section_inner .caution_star {
  font-size: 11px;
  font-family: var(--font-light);
  line-height: 16.5px;
  margin: 0 0 10px 0;
}

.section_caution .section_inner .caution_star .en {
  font-weight: 400;
}

.section_caution .notes p:last-child {
  margin-bottom: 0;
}

.section_caution .caution p {
  text-indent: -1.8em;
  padding: 0 0 0 2em;
}

.c-color-list {
  margin-top: 8px;
  justify-content: center;
}

.p-design-color-chip__stack {
  margin-top: 25px;
}
@media screen and (max-width: 768px) {
  .p-design-color-chip__stack {
    width: calc(100% - 30px);
  }
}

.p-design-color-chip__title {
  font-family: var(--font-normal);
  text-align: center;
}

.c-slider .swiper:not(.swiper-initialized) .swiper-wrapper {
  justify-content: center;
}

.p-variation {
  overflow-x: hidden;
}

.c-list li {
  color: var(--color-black);
}

.pc--only {
  display: block;
}

.sp--only {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc--only {
    display: none;
  }

  .sp--only {
    display: block;
  }
}
